{% extends "Base.html" %}

{% block title %} Services {% endblock title %}

{% block content %}

<div class="container px-4 py-5">
    <h2 class="pb2 border-bottom"> Лабораторные работы </h2>
    <div class="row g-4 py-5 row-cols-1 row-cols-lg-2">
        {% for lab, rom_num in data %}
            <div class="col px-lg-5 d-flex p-2">
                <div class="icon-square bg-body-secondary d-inline-flex align-items-center justify-content-center flex-shrink-0 me-3 fs-5">
                    {{ rom_num }}
                </div>
                <div class="d-flex flex-column">
                    <div>
                        <h2 class="fs-2 text-body-emphasis"> {{ lab.name }} </h2>
                    </div>
                    <div class="mb-3">
                        {{ lab.abstract }}
                    </div>
                    <div class="">
                        <a href="labs/{{ lab.number }}/submit" class="btn btn-primary mt-auto"> Загрузить </a>
                    </div>
                </div>
            </div>
        {% endfor %}
    </div>
</div>

{% endblock content %}
